<template>
  <div>
    <span className="appName">MIFUKA</span>
    <span className="appSubtitle"> - Minimal Full Features Kanban</span>
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'AppTitle',
  components: {},
});
</script>

<style scoped lang="scss">
.appName {
  font-weight: 900;
  font-size: 24px;
}

.appSubtitle {
  font-weight: 300;
  font-size: 24px;
}
</style>